Bug 1285482 - Cannot connect to a VPN having a self-signed certificate
Cannot connect to a VPN having a self-signed certificate
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-nm (Show other bugs)
23
i386 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 12:13 EST by Enrique Meléndez
Modified: 2016-12-20 11:17 EST (History)
7 users (show)

See Also:
Fixed In Version: plasma-nm-5.5.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:17:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 348318 None None None Never

  None (edit)
Description Enrique Meléndez 2015-11-25 12:13:40 EST
Description of problem: Cannot connect to a VPN having a self-signed certificate


Version-Release number of selected component (if applicable): 1.0.2-2.fc23


How reproducible: Create a VPN connection for a server having a self-signed certificate. It tries to connect but fails to open a https connection. A dialog asks for accepting the certificate, but clicking yes has no effect (the VPN is not opened). No message as to whether the certificate has been accepted


Steps to Reproduce:
1.Create a VPN connection for a server having a self-signed certificate
2.Click yes to accept the certificate
3.

Actual results: VPN is not connected


Expected results: Connection to VPN


Additional info: It worked with fc22
command-line openconnect does establish he VPN after accepting the certificate.
Comment 1 David Woodhouse 2015-11-26 03:17:51 EST
Hm, I cannot reproduce this in F23. I didn't try a self-signed cert but did try a differently invalid certificate, and manually accepting it worked fine.

As a temporary workaround you can try manually adding the hash of the offending certificate in a 'certificate' field in your VPN configuration in /etc/NetworkManager/system-connections.

Using the hash that the command-line openconnect can give you if you ask to see the details when accepting the offending cert, your NM config file should look something like this:

[vpn-secrets]
certificate:vpn.example.com:443=sha1:780f3008e78ea4ee8e192bba212e8701703f4d68

Can you describe in more detail precisely what *does* happen when you try to connect? What do you see in the contents of the 'log' box in the dialog, if you open that up?
Comment 2 Enrique Meléndez 2015-11-27 10:22:19 EST
(In reply to David Woodhouse from comment #1)

> As a temporary workaround you can try manually adding the hash of the
> offending certificate in a 'certificate' field in your VPN configuration in
> /etc/NetworkManager/system-connections.

Still the certificate is not accepted.

> Can you describe in more detail precisely what *does* happen when you try to
> connect? What do you see in the contents of the 'log' box in the dialog, if
> you open that up?

When I click connect, and before accepting the certificate, the following appears

POST https://XXXX, etc
Attempting to connect to server XXXX
SSL negotiation with XXXX
Server certificate verify failed: signer not found
SSL connection failure: Error in the certificate.
Failed to open HTTPS connection to XXXX
Comment 3 David Woodhouse 2015-11-29 18:47:31 EST
Hm, I'm confused. Please can you send me the address of the server (in private email if you prefer). I'll see if I can reproduce it here.
Comment 4 David Woodhouse 2015-12-01 04:01:11 EST
For reference... the provided VPN server was a simple IP address with specified port. I was able to connect to the point of being asked for group/username/password after accepting the certificate, in both Fedora 22 and Fedora 23.

As requested in private mail, please could you take a copy of the VPN configuration file from /etc/NetworkManager/system-connections/ and then delete the VPN configuration and create a new one. Does that work?

If it does, please send me a copy of the *original* configuration file, and I'll try to work out what's wrong.
Comment 5 David Woodhouse 2015-12-01 19:05:44 EST
Ah, it becomes slightly clearer. This is the KDE dialog, not the one shipped in NetworkManager-openconnect :)
Comment 6 David Woodhouse 2015-12-01 19:44:32 EST
https://bugs.kde.org/show_bug.cgi?id=348318#c13 seems to suggest that if you create the connection in GNOME and connect once, then it works after that in KDE. Does that work for you as a temporary workaround?
Comment 7 Fedora Update System 2015-12-02 04:14:12 EST
plasma-nm-5.4.3-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f35a983bf9
Comment 8 Fedora Update System 2015-12-02 04:14:13 EST
plasma-nm-5.4.3-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f237fdd7b6
Comment 9 Fedora Update System 2015-12-03 11:02:21 EST
plasma-nm-5.4.3-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update plasma-nm'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f35a983bf9
Comment 10 Fedora Update System 2015-12-03 20:37:29 EST
plasma-nm-5.4.3-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update plasma-nm'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f237fdd7b6
Comment 11 Enrique Meléndez 2015-12-05 05:39:54 EST
(In reply to Fedora Update System from comment #10)
> plasma-nm-5.4.3-2.fc23 has been pushed to the Fedora 23 testing repository.
Worked for me. 

Thanks
Comment 12 Fedora Update System 2015-12-06 13:31:27 EST
kwin-5.5.0-1.fc22 libkscreen-qt5-5.5.0-1.fc22 polkit-kde-5.5.0-1.fc22 plasma-workspace-wallpapers-5.5.0-1.fc22 sddm-kcm-5.5.0-1.fc22 plasma-workspace-5.5.0-2.fc22 breeze-gtk-5.5.0-1.fc22 kdeplasma-addons-5.5.0-1.fc22 ksshaskpass-5.5.0-1.fc22 powerdevil-5.5.0-1.fc22 libksysguard-5.5.0-1.fc22 kf5-kwayland-5.5.0-1.fc22 kgamma-5.5.0-1.fc22 kinfocenter-5.5.0-1.fc22 khotkeys-5.5.0-1.fc22 khelpcenter-5.5.0-1.fc22 kde-cli-tools-5.5.0-1.fc22 muon-5.5.0-1.fc22 bluedevil-5.5.0-1.fc22 kdecoration-5.5.0-1.fc22 kscreenlocker-5.5.0-1.fc22 kscreen-5.5.0-1.fc22 kmenuedit-5.5.0-1.fc22 plasma-mediacenter-5.5.0-1.fc22 plasma-pa-5.5.0-1.fc22 plasma-nm-5.5.0-1.fc22 plasma-breeze-5.5.0-1.fc22 kwayland-integration-5.5.0-1.fc22 plasma-systemsettings-5.5.0-1.fc22 plasma-oxygen-5.5.0-1.fc22 plasma-sdk-5.5.0-1.fc22 plasma-milou-5.5.0-1.fc22 plasma-desktop-5.5.0-1.fc22 kwrited-5.5.0-1.fc22 ksysguard-5.5.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b01e524aa
Comment 13 Fedora Update System 2015-12-06 13:35:16 EST
kwin-5.5.0-1.fc23 libkscreen-qt5-5.5.0-1.fc23 kmenuedit-5.5.0-1.fc23 khotkeys-5.5.0-1.fc23 kdeplasma-addons-5.5.0-1.fc23 plasma-systemsettings-5.5.0-1.fc23 muon-5.5.0-1.fc23 khelpcenter-5.5.0-1.fc23 plasma-sdk-5.5.0-1.fc23 breeze-gtk-5.5.0-1.fc23 powerdevil-5.5.0-1.fc23 plasma-oxygen-5.5.0-1.fc23 plasma-workspace-5.5.0-2.fc23 plasma-nm-5.5.0-1.fc23 plasma-desktop-5.5.0-1.fc23 libksysguard-5.5.0-1.fc23 kde-cli-tools-5.5.0-1.fc23 ksshaskpass-5.5.0-1.fc23 plasma-mediacenter-5.5.0-1.fc23 kscreen-5.5.0-1.fc23 kwayland-integration-5.5.0-1.fc23 kinfocenter-5.5.0-1.fc23 kf5-kwayland-5.5.0-1.fc23 kgamma-5.5.0-1.fc23 ksysguard-5.5.0-1.fc23 sddm-kcm-5.5.0-1.fc23 polkit-kde-5.5.0-1.fc23 plasma-pa-5.5.0-1.fc23 bluedevil-5.5.0-1.fc23 plasma-workspace-wallpapers-5.5.0-1.fc23 plasma-breeze-5.5.0-1.fc23 kdecoration-5.5.0-1.fc23 plasma-milou-5.5.0-1.fc23 kwrited-5.5.0-1.fc23 kscreenlocker-5.5.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0f88189b65
Comment 14 Fedora Update System 2015-12-07 18:22:31 EST
bluedevil-5.5.0-1.fc22, breeze-gtk-5.5.0-1.fc22, kde-cli-tools-5.5.0-1.fc22, kde-l10n-14.12.3-9.fc22, kdecoration-5.5.0-1.fc22, kdeplasma-addons-5.5.0-1.fc22, kf5-kwayland-5.5.0-1.fc22, kgamma-5.5.0-1.fc22, khelpcenter-5.5.0-1.fc22, khotkeys-5.5.0-1.fc22, kinfocenter-5.5.0-1.fc22, kmenuedit-5.5.0-1.fc22, kscreen-5.5.0-1.fc22, kscreenlocker-5.5.0-1.fc22, ksshaskpass-5.5.0-1.fc22, ksysguard-5.5.0-1.fc22, kwayland-integration-5.5.0-1.fc22, kwin-5.5.0-1.fc22, kwrited-5.5.0-1.fc22, libkscreen-qt5-5.5.0-1.fc22, libksysguard-5.5.0-1.fc22, muon-5.5.0-1.fc22, plasma-breeze-5.5.0-1.fc22, plasma-desktop-5.5.0-1.fc22, plasma-mediacenter-5.5.0-1.fc22, plasma-milou-5.5.0-1.fc22, plasma-nm-5.5.0-1.fc22, plasma-oxygen-5.5.0-1.fc22, plasma-pa-5.5.0-1.fc22, plasma-sdk-5.5.0-1.fc22, plasma-systemsettings-5.5.0-1.fc22, plasma-workspace-5.5.0-2.fc22, polkit-kde-5.5.0-1.fc22, powerdevil-5.5.0-1.fc22, sddm-kcm-5.5.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kde-l10n ksysguard kwrited plasma-desktop plasma-milou plasma-sdk plasma-oxygen plasma-systemsettings kwayland-integration plasma-breeze plasma-nm plasma-pa plasma-mediacenter kmenuedit kscreen kscreenlocker kdecoration bluedevil muon kde-cli-tools khelpcenter khotkeys kinfocenter kgamma kf5-kwayland libksysguard powerdevil ksshaskpass kdeplasma-addons breeze-gtk plasma-workspace sddm-kcm polkit-kde libkscreen-qt5 kwin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b01e524aa
Comment 15 Fedora Update System 2015-12-07 23:33:10 EST
bluedevil-5.5.0-1.fc23, breeze-gtk-5.5.0-1.fc23, kde-cli-tools-5.5.0-1.fc23, kde-l10n-15.08.3-1.fc23, kdecoration-5.5.0-1.fc23, kdeplasma-addons-5.5.0-1.fc23, kf5-kwayland-5.5.0-1.fc23, kgamma-5.5.0-1.fc23, khelpcenter-5.5.0-1.fc23, khotkeys-5.5.0-1.fc23, kinfocenter-5.5.0-1.fc23, kmenuedit-5.5.0-1.fc23, kscreen-5.5.0-1.fc23, kscreenlocker-5.5.0-1.fc23, ksshaskpass-5.5.0-1.fc23, ksysguard-5.5.0-1.fc23, kwayland-integration-5.5.0-1.fc23, kwin-5.5.0-1.fc23, kwrited-5.5.0-1.fc23, libkscreen-qt5-5.5.0-1.fc23, libksysguard-5.5.0-1.fc23, muon-5.5.0-1.fc23, plasma-breeze-5.5.0-1.fc23, plasma-desktop-5.5.0-1.fc23, plasma-mediacenter-5.5.0-1.fc23, plasma-milou-5.5.0-1.fc23, plasma-nm-5.5.0-1.fc23, plasma-oxygen-5.5.0-1.fc23, plasma-pa-5.5.0-1.fc23, plasma-sdk-5.5.0-1.fc23, plasma-systemsettings-5.5.0-1.fc23, plasma-workspace-5.5.0-2.fc23, polkit-kde-5.5.0-1.fc23, powerdevil-5.5.0-1.fc23, sddm-kcm-5.5.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kde-l10n kscreenlocker kwrited plasma-milou kdecoration plasma-breeze ksysguard kgamma kf5-kwayland kinfocenter bluedevil kwayland-integration kscreen plasma-mediacenter ksshaskpass kde-cli-tools libksysguard plasma-desktop plasma-nm plasma-workspace plasma-oxygen powerdevil breeze-gtk plasma-sdk khelpcenter muon plasma-systemsettings kdeplasma-addons khotkeys kmenuedit libkscreen-qt5 kwin plasma-pa polkit-kde sddm-kcm'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0f88189b65
Comment 16 Fedora Update System 2015-12-08 18:19:09 EST
bluedevil-5.5.0-1.fc23 breeze-gtk-5.5.0-1.fc23 kde-cli-tools-5.5.0-1.fc23 kde-l10n-15.08.3-1.fc23 kdecoration-5.5.0-1.fc23 kdeplasma-addons-5.5.0-1.fc23 kf5-kwayland-5.5.0-1.fc23 kgamma-5.5.0-1.fc23 khelpcenter-5.5.0-1.fc23 khotkeys-5.5.0-1.fc23 kinfocenter-5.5.0-1.fc23 kmenuedit-5.5.0-1.fc23 kscreen-5.5.0-1.fc23 kscreenlocker-5.5.0-1.fc23 ksshaskpass-5.5.0-1.fc23 ksysguard-5.5.0-1.fc23 kwayland-integration-5.5.0-1.fc23 kwin-5.5.0-1.fc23 kwrited-5.5.0-1.fc23 libkscreen-qt5-5.5.0-1.fc23 libksysguard-5.5.0-1.fc23 muon-5.5.0-1.fc23 plasma-breeze-5.5.0-1.fc23 plasma-desktop-5.5.0-2.fc23 plasma-mediacenter-5.5.0-1.fc23 plasma-milou-5.5.0-1.fc23 plasma-nm-5.5.0-1.fc23 plasma-oxygen-5.5.0-1.fc23 plasma-pa-5.5.0-1.fc23 plasma-sdk-5.5.0-1.fc23 plasma-systemsettings-5.5.0-1.fc23 plasma-workspace-5.5.0-2.fc23 polkit-kde-5.5.0-1.fc23 powerdevil-5.5.0-1.fc23 sddm-kcm-5.5.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0f88189b65
Comment 17 Fedora Update System 2015-12-08 19:11:45 EST
bluedevil-5.5.0-1.fc22 breeze-gtk-5.5.0-1.fc22 kde-cli-tools-5.5.0-1.fc22 kde-l10n-14.12.3-9.fc22 kdecoration-5.5.0-1.fc22 kdeplasma-addons-5.5.0-1.fc22 kf5-kwayland-5.5.0-1.fc22 kgamma-5.5.0-1.fc22 khelpcenter-5.5.0-1.fc22 khotkeys-5.5.0-1.fc22 kinfocenter-5.5.0-1.fc22 kmenuedit-5.5.0-1.fc22 kscreen-5.5.0-1.fc22 kscreenlocker-5.5.0-1.fc22 ksshaskpass-5.5.0-1.fc22 ksysguard-5.5.0-1.fc22 kwayland-integration-5.5.0-1.fc22 kwin-5.5.0-1.fc22 kwrited-5.5.0-1.fc22 libkscreen-qt5-5.5.0-1.fc22 libksysguard-5.5.0-1.fc22 muon-5.5.0-1.fc22 plasma-breeze-5.5.0-1.fc22 plasma-desktop-5.5.0-2.fc22 plasma-mediacenter-5.5.0-1.fc22 plasma-milou-5.5.0-1.fc22 plasma-nm-5.5.0-1.fc22 plasma-oxygen-5.5.0-1.fc22 plasma-pa-5.5.0-1.fc22 plasma-sdk-5.5.0-1.fc22 plasma-systemsettings-5.5.0-1.fc22 plasma-workspace-5.5.0-2.fc22 polkit-kde-5.5.0-1.fc22 powerdevil-5.5.0-1.fc22 sddm-kcm-5.5.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b01e524aa
Comment 18 Fedora Update System 2015-12-09 18:23:45 EST
bluedevil-5.5.0-1.fc22, breeze-gtk-5.5.0.1-1.fc22, kde-cli-tools-5.5.0-1.fc22, kde-gtk-config-5.5.0-1.fc22, kde-l10n-14.12.3-9.fc22, kdecoration-5.5.0-1.fc22, kdeplasma-addons-5.5.0-1.fc22, kf5-kwayland-5.5.0-1.fc22, kgamma-5.5.0-1.fc22, khelpcenter-5.5.0-1.fc22, khotkeys-5.5.0-1.fc22, kinfocenter-5.5.0-1.fc22, kmenuedit-5.5.0-1.fc22, kscreen-5.5.0-1.fc22, kscreenlocker-5.5.0-1.fc22, ksshaskpass-5.5.0-1.fc22, ksysguard-5.5.0-1.fc22, kwayland-integration-5.5.0-1.fc22, kwin-5.5.0-1.fc22, kwrited-5.5.0-1.fc22, libkscreen-qt5-5.5.0-1.fc22, libksysguard-5.5.0-1.fc22, muon-5.5.0-1.fc22, pam-kwallet-5.5.0-1.fc22, plasma-breeze-5.5.0-1.fc22, plasma-desktop-5.5.0-4.fc22, plasma-mediacenter-5.5.0-1.fc22, plasma-milou-5.5.0-1.fc22, plasma-nm-5.5.0-1.fc22, plasma-oxygen-5.5.0-1.fc22, plasma-pa-5.5.0-1.fc22, plasma-sdk-5.5.0-1.fc22, plasma-systemsettings-5.5.0-1.fc22, plasma-workspace-5.5.0-2.fc22, polkit-kde-5.5.0-1.fc22, powerdevil-5.5.0-1.fc22, sddm-kcm-5.5.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update breeze-gtk plasma-desktop kde-gtk-config pam-kwallet kde-l10n ksysguard kwrited plasma-milou plasma-sdk plasma-oxygen plasma-systemsettings kwayland-integration plasma-breeze plasma-nm plasma-pa plasma-mediacenter kmenuedit kscreen kscreenlocker kdecoration bluedevil muon kde-cli-tools khelpcenter khotkeys kinfocenter kgamma kf5-kwayland libksysguard powerdevil ksshaskpass kdeplasma-addons plasma-workspace sddm-kcm polkit-kde libkscreen-qt5 kwin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b01e524aa
Comment 19 Fedora Update System 2015-12-09 23:56:37 EST
bluedevil-5.5.0-1.fc23, breeze-gtk-5.5.0.1-1.fc23, kde-cli-tools-5.5.0-1.fc23, kde-gtk-config-5.5.0-1.fc23, kde-l10n-15.08.3-1.fc23, kdecoration-5.5.0-1.fc23, kdeplasma-addons-5.5.0-1.fc23, kf5-kwayland-5.5.0-1.fc23, kgamma-5.5.0-1.fc23, khelpcenter-5.5.0-1.fc23, khotkeys-5.5.0-1.fc23, kinfocenter-5.5.0-1.fc23, kmenuedit-5.5.0-1.fc23, kscreen-5.5.0-1.fc23, kscreenlocker-5.5.0-1.fc23, ksshaskpass-5.5.0-1.fc23, ksysguard-5.5.0-1.fc23, kwayland-integration-5.5.0-1.fc23, kwin-5.5.0-1.fc23, kwrited-5.5.0-1.fc23, libkscreen-qt5-5.5.0-1.fc23, libksysguard-5.5.0-1.fc23, muon-5.5.0-1.fc23, pam-kwallet-5.5.0-1.fc23, plasma-breeze-5.5.0-1.fc23, plasma-desktop-5.5.0-4.fc23, plasma-mediacenter-5.5.0-1.fc23, plasma-milou-5.5.0-1.fc23, plasma-nm-5.5.0-1.fc23, plasma-oxygen-5.5.0-1.fc23, plasma-pa-5.5.0-1.fc23, plasma-sdk-5.5.0-1.fc23, plasma-systemsettings-5.5.0-1.fc23, plasma-workspace-5.5.0-2.fc23, polkit-kde-5.5.0-1.fc23, powerdevil-5.5.0-1.fc23, sddm-kcm-5.5.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update breeze-gtk plasma-desktop kde-gtk-config pam-kwallet kde-l10n kscreenlocker kwrited plasma-milou kdecoration plasma-breeze ksysguard kgamma kf5-kwayland kinfocenter bluedevil kwayland-integration kscreen plasma-mediacenter ksshaskpass kde-cli-tools libksysguard plasma-nm plasma-workspace plasma-oxygen powerdevil plasma-sdk khelpcenter muon plasma-systemsettings kdeplasma-addons khotkeys kmenuedit libkscreen-qt5 kwin plasma-pa polkit-kde sddm-kcm'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0f88189b65
Comment 20 Fedora Update System 2015-12-10 12:55:42 EST
bluedevil-5.5.0-1.fc23 breeze-gtk-5.5.0.1-1.fc23 kde-cli-tools-5.5.0-1.fc23 kde-gtk-config-5.5.0-1.fc23 kde-l10n-15.08.3-1.fc23 kdecoration-5.5.0-1.fc23 kdeplasma-addons-5.5.0-2.fc23 kf5-kwayland-5.5.0-1.fc23 kgamma-5.5.0-1.fc23 khelpcenter-5.5.0-1.fc23 khotkeys-5.5.0-1.fc23 kinfocenter-5.5.0-1.fc23 kmenuedit-5.5.0-1.fc23 kscreen-5.5.0-1.fc23 kscreenlocker-5.5.0-1.fc23 ksshaskpass-5.5.0-1.fc23 ksysguard-5.5.0-1.fc23 kwayland-integration-5.5.0-1.fc23 kwin-5.5.0-1.fc23 kwrited-5.5.0-1.fc23 libkscreen-qt5-5.5.0-1.fc23 libksysguard-5.5.0-1.fc23 muon-5.5.0-1.fc23 pam-kwallet-5.5.0-1.fc23 plasma-breeze-5.5.0-1.fc23 plasma-desktop-5.5.0-4.fc23 plasma-mediacenter-5.5.0-1.fc23 plasma-milou-5.5.0-1.fc23 plasma-nm-5.5.0-1.fc23 plasma-oxygen-5.5.0-1.fc23 plasma-pa-5.5.0-1.fc23 plasma-sdk-5.5.0-1.fc23 plasma-systemsettings-5.5.0-1.fc23 plasma-workspace-5.5.0-2.fc23 polkit-kde-5.5.0-1.fc23 powerdevil-5.5.0-1.fc23 sddm-kcm-5.5.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0f88189b65
Comment 21 Fedora Update System 2015-12-11 01:02:29 EST
bluedevil-5.5.0-1.fc23, breeze-gtk-5.5.0.1-1.fc23, kde-cli-tools-5.5.0-1.fc23, kde-gtk-config-5.5.0-1.fc23, kde-l10n-15.08.3-1.fc23, kdecoration-5.5.0-1.fc23, kdeplasma-addons-5.5.0-2.fc23, kf5-kwayland-5.5.0-1.fc23, kgamma-5.5.0-1.fc23, khelpcenter-5.5.0-1.fc23, khotkeys-5.5.0-1.fc23, kinfocenter-5.5.0-1.fc23, kmenuedit-5.5.0-1.fc23, kscreen-5.5.0-1.fc23, kscreenlocker-5.5.0-1.fc23, ksshaskpass-5.5.0-1.fc23, ksysguard-5.5.0-1.fc23, kwayland-integration-5.5.0-1.fc23, kwin-5.5.0-1.fc23, kwrited-5.5.0-1.fc23, libkscreen-qt5-5.5.0-1.fc23, libksysguard-5.5.0-1.fc23, muon-5.5.0-1.fc23, pam-kwallet-5.5.0-1.fc23, plasma-breeze-5.5.0-1.fc23, plasma-desktop-5.5.0-4.fc23, plasma-mediacenter-5.5.0-1.fc23, plasma-milou-5.5.0-1.fc23, plasma-nm-5.5.0-1.fc23, plasma-oxygen-5.5.0-1.fc23, plasma-pa-5.5.0-1.fc23, plasma-sdk-5.5.0-1.fc23, plasma-systemsettings-5.5.0-1.fc23, plasma-workspace-5.5.0-2.fc23, polkit-kde-5.5.0-1.fc23, powerdevil-5.5.0-1.fc23, sddm-kcm-5.5.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update kdeplasma-addons breeze-gtk plasma-desktop kde-gtk-config pam-kwallet kde-l10n kscreenlocker kwrited plasma-milou kdecoration plasma-breeze ksysguard kgamma kf5-kwayland kinfocenter bluedevil kwayland-integration kscreen plasma-mediacenter ksshaskpass kde-cli-tools libksysguard plasma-nm plasma-workspace plasma-oxygen powerdevil plasma-sdk khelpcenter muon plasma-systemsettings khotkeys kmenuedit libkscreen-qt5 kwin plasma-pa polkit-kde sddm-kcm'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0f88189b65
Comment 22 Fedora Update System 2015-12-11 18:50:12 EST
bluedevil-5.5.0-1.fc23, breeze-gtk-5.5.0.1-1.fc23, kde-cli-tools-5.5.0-1.fc23, kde-gtk-config-5.5.0-1.fc23, kde-l10n-15.08.3-1.fc23, kdecoration-5.5.0-1.fc23, kdeplasma-addons-5.5.0-2.fc23, kf5-kwayland-5.5.0-1.fc23, kgamma-5.5.0-1.fc23, khelpcenter-5.5.0-1.fc23, khotkeys-5.5.0-1.fc23, kinfocenter-5.5.0-1.fc23, kmenuedit-5.5.0-1.fc23, kscreen-5.5.0-1.fc23, kscreenlocker-5.5.0-1.fc23, ksshaskpass-5.5.0-1.fc23, ksysguard-5.5.0-1.fc23, kwayland-integration-5.5.0-1.fc23, kwin-5.5.0-1.fc23, kwrited-5.5.0-1.fc23, libkscreen-qt5-5.5.0-1.fc23, libksysguard-5.5.0-1.fc23, muon-5.5.0-1.fc23, pam-kwallet-5.5.0-1.fc23, plasma-breeze-5.5.0-1.fc23, plasma-desktop-5.5.0-4.fc23, plasma-mediacenter-5.5.0-1.fc23, plasma-milou-5.5.0-1.fc23, plasma-nm-5.5.0-1.fc23, plasma-oxygen-5.5.0-1.fc23, plasma-pa-5.5.0-1.fc23, plasma-sdk-5.5.0-1.fc23, plasma-systemsettings-5.5.0-1.fc23, plasma-workspace-5.5.0-2.fc23, polkit-kde-5.5.0-1.fc23, powerdevil-5.5.0-1.fc23, sddm-kcm-5.5.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2015-12-14 05:17:06 EST
bluedevil-5.5.0-1.fc22 breeze-gtk-5.5.0.1-1.fc22 kde-cli-tools-5.5.0-1.fc22 kde-gtk-config-5.5.0-1.fc22 kde-l10n-14.12.3-9.fc22 kdecoration-5.5.0-1.fc22 kdeplasma-addons-5.5.0-1.fc22 kf5-kwayland-5.5.0-1.fc22 kgamma-5.5.0-1.fc22 khelpcenter-5.5.0-1.fc22 khotkeys-5.5.0-1.fc22 kinfocenter-5.5.0-1.fc22 kmenuedit-5.5.0-1.fc22 kscreen-5.5.0-1.fc22 kscreenlocker-5.5.0-1.fc22 ksshaskpass-5.5.0-1.fc22 ksysguard-5.5.0-1.fc22 kwayland-integration-5.5.0-1.fc22 kwin-5.5.0-1.fc22 kwrited-5.5.0-1.fc22 libkscreen-qt5-5.5.0-1.fc22 libksysguard-5.5.0-1.fc22 muon-5.5.0-1.fc22 pam-kwallet-5.5.0-1.fc22 plasma-breeze-5.5.0-1.fc22 plasma-desktop-5.5.0-4.fc22 plasma-mediacenter-5.5.0-1.fc22 plasma-milou-5.5.0-1.fc22 plasma-nm-5.5.0-2.fc22 plasma-oxygen-5.5.0-1.fc22 plasma-pa-5.5.0-1.fc22 plasma-sdk-5.5.0-1.fc22 plasma-systemsettings-5.5.0-1.fc22 plasma-workspace-5.5.0-2.fc22 polkit-kde-5.5.0-1.fc22 powerdevil-5.5.0-1.fc22 sddm-kcm-5.5.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b01e524aa
Comment 24 Fedora Update System 2015-12-22 10:38:19 EST
bluedevil-5.5.0-1.fc22, breeze-gtk-5.5.0.1-1.fc22, kde-cli-tools-5.5.0-1.fc22, kde-gtk-config-5.5.0-1.fc22, kde-l10n-14.12.3-9.fc22, kdecoration-5.5.0-1.fc22, kdeplasma-addons-5.5.0-1.fc22, kf5-kwayland-5.5.0-1.fc22, kgamma-5.5.0-1.fc22, khelpcenter-5.5.0-1.fc22, khotkeys-5.5.0-1.fc22, kinfocenter-5.5.0-1.fc22, kmenuedit-5.5.0-1.fc22, kscreen-5.5.0-1.fc22, kscreenlocker-5.5.0-1.fc22, ksshaskpass-5.5.0-1.fc22, ksysguard-5.5.0-1.fc22, kwayland-integration-5.5.0-1.fc22, kwin-5.5.0-1.fc22, kwrited-5.5.0-1.fc22, libkscreen-qt5-5.5.0-1.fc22, libksysguard-5.5.0-1.fc22, muon-5.5.0-1.fc22, pam-kwallet-5.5.0-1.fc22, plasma-breeze-5.5.0-1.fc22, plasma-desktop-5.5.0-4.fc22, plasma-mediacenter-5.5.0-1.fc22, plasma-milou-5.5.0-1.fc22, plasma-nm-5.5.0-2.fc22, plasma-oxygen-5.5.0-1.fc22, plasma-pa-5.5.0-1.fc22, plasma-sdk-5.5.0-1.fc22, plasma-systemsettings-5.5.0-1.fc22, plasma-workspace-5.5.0-4.fc22, polkit-kde-5.5.0-1.fc22, powerdevil-5.5.0-3.fc22, sddm-kcm-5.5.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b01e524aa
Comment 25 Fedora Update System 2015-12-28 18:54:34 EST
bluedevil-5.5.0-1.fc22, breeze-gtk-5.5.0.1-1.fc22, kde-cli-tools-5.5.0-1.fc22, kde-gtk-config-5.5.0-1.fc22, kde-l10n-14.12.3-9.fc22, kdecoration-5.5.0-1.fc22, kdeplasma-addons-5.5.0-1.fc22, kf5-kwayland-5.5.0-1.fc22, kgamma-5.5.0-1.fc22, khelpcenter-5.5.0-1.fc22, khotkeys-5.5.0-1.fc22, kinfocenter-5.5.0-1.fc22, kmenuedit-5.5.0-1.fc22, kscreen-5.5.0-1.fc22, kscreenlocker-5.5.0-1.fc22, ksshaskpass-5.5.0-1.fc22, ksysguard-5.5.0-1.fc22, kwayland-integration-5.5.0-1.fc22, kwin-5.5.0-1.fc22, kwrited-5.5.0-1.fc22, libkscreen-qt5-5.5.0-1.fc22, libksysguard-5.5.0-1.fc22, muon-5.5.0-1.fc22, pam-kwallet-5.5.0-1.fc22, plasma-breeze-5.5.0-1.fc22, plasma-desktop-5.5.0-4.fc22, plasma-mediacenter-5.5.0-1.fc22, plasma-milou-5.5.0-1.fc22, plasma-nm-5.5.0-2.fc22, plasma-oxygen-5.5.0-1.fc22, plasma-pa-5.5.0-1.fc22, plasma-sdk-5.5.0-1.fc22, plasma-systemsettings-5.5.0-1.fc22, plasma-workspace-5.5.0-4.fc22, polkit-kde-5.5.0-1.fc22, powerdevil-5.5.0-3.fc22, sddm-kcm-5.5.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora End Of Life 2016-11-24 08:44:22 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 27 Fedora End Of Life 2016-12-20 11:17:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.